Results 1 to 3 of 3

Thread: Cannot Install Google Chrome

  1. #1

    Default Cannot Install Google Chrome

    Hey friends
    I'm new to opensuse. I tried to install google chrome 64bit for ma opensuse(64bits). I downloaded it and when i try to install, it shows an error. The error details is:

    [PK_TMP_DIR|dir:///var/tmp/TmpDir.N3xlun] Repository already exists.

    Does anyone knows the solution??

  2. #2
    Join Date
    Oct 2010
    Location
    Kathmandu,Nepal
    Posts
    79

    Default Re: Cannot Install Google Chrome

    In Install/Remove Software,delete the repo named as PK_TMP_DIR and try again.

  3. #3
    Join Date
    Jan 2011
    Location
    Gujarat, India
    Posts
    30

    Default Re: Cannot Install Google Chrome

    You can also go to Yast > Software Management.
    then click on Repos section. On the left side, you will see the PKG_TMP repo. with google chrome (or similar) package.

    Just click on it to Install it.

Tags for this Thread

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •